Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
RepMgrSite..::.isView Field
RepMgrSite Class See Also Send Feedback

If true, the site is a view site.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public bool isView

Visual Basic (Declaration)
    Public isView As Boolean

Visual C++
    public:
    bool isView

# See Also

RepMgrSite Class
BerkeleyDB Namespace